<template>
  <el-form :model="form" label-width="auto" style="max-width: 600px">
    <el-form-item label="变量名称">
      <el-input v-model="form.name" />
    </el-form-item>
  </el-form>
</template>

<script lang="ts" setup>
const form = ref({
  name: ''
});

const onSubmit = () => {
  return `console.log(${form.value.name});\n`;
};


defineExpose({ onSubmit });
</script>
